RubyGems Navigation menu

versions.rb 1.1

Using simple namespacing Versions.rb lets you load versions of your code on-demand.

Versions:

  1. 1.1 - April 22, 2015 (9.5 KB)
  2. 1.0 - April 20, 2015 (9.5 KB)
  3. 0.1.1 - February 03, 2014 (5.5 KB)
  4. 0.1.0 - February 03, 2014 (4.5 KB)

Development Dependencies (7):

  • bundler ~> 1.7
  • coveralls ~> 0.7
  • pry ~> 0.10
  • rake ~> 10.0
  • rr ~> 1.1
  • rspec ~> 3.1
  • simplecov ~> 0.9
  • Owners:

    Authors:

    • Sean Callan

    SHA 256 checksum:

    e0bf16888f736d46f4cfc07522de2d5af971ff9ff7e3b2657f87142693e21864

    Total downloads 5,704

    For this version 2,021

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: > 1.9

    Links: